The Parties to this Treaty reaffirm their faith in the purposes and principles of the Charter of the United Nations and their desire to live in peace with all peoples and all governments.
They are determined to safeguard the freedom, common heritage and civilisation of their peoples, founded on the principles of democracy, individual liberty and the rule of law. They seek to promote stability and well-being in the North Atlantic area.
They are resolved to unite their efforts for collective defence and for the preservation of peace and security. They therefore agree to this North Atlantic Treaty :
Article 1
The Parties undertake, as set forth in the Charter of the United Nations, to settle any international dispute in which they may be involved by peaceful means in such a manner that international peace and security and justice are not endangered, and to refrain in their international relations from the threat or use of force in any manner inconsistent with the purposes of the United Nations.
Article 2
The Parties will contribute toward the further development of peaceful and friendly international relations by strengthening their free institutions, by bringing about a better understanding of the principles upon which these institutions are founded, and by promoting conditions of stability and well-being. They will seek to eliminate conflict in their international economic policies and will encourage economic collaboration between any or all of them.
Article 3
In order more effectively to achieve the objectives of this Treaty, the Parties, separately and jointly, by means of continuous and effective self-help and mutual aid, will maintain and develop their individual and collective capacity to resist armed attack.
Article 4
The Parties will consult together whenever, in the opinion of any of them, the territorial integrity, political independence or security of any of the Parties is threatened.
Article 5
The Parties agree that an armed attack against one or more of them in Europe or North America shall be considered an attack against them all and consequently they agree that, if such an armed attack occurs, each of them, in exercise of the right of individual or collective self-defence recognised by Article 51 of the Charter of the United Nations, will assist the Party or Parties so attacked by taking forthwith, individually and in concert with the other Parties, such action as it deems necessary, including the use of armed force, to restore and maintain the security of the North Atlantic area.
Any such armed attack and all measures taken as a result thereof shall immediately be reported to the Security Council. Such measures shall be terminated when the Security Council has taken the measures necessary to restore and maintain international peace and security .
Article 6 1
For the purpose of Article 5, an armed attack on one or more of the Parties is deemed to include an armed attack:
on the territory of any of the Parties in Europe or North America, on the Algerian Departments of France 2, on the territory of Turkey or on the Islands under the jurisdiction of any of the Parties in the North Atlantic area north of the Tropic of Cancer;
on the forces, vessels, or aircraft of any of the Parties, when in or over these territories or any other area in Europe in which occupation forces of any of the Parties were stationed on the date when the Treaty entered into force or the Mediterranean Sea or the North Atlantic area north of the Tropic of Cancer.
Article 7
This Treaty does not affect, and shall not be interpreted as affecting in any way the rights and obligations under the Charter of the Parties which are members of the United Nations, or the primary responsibility of the Security Council for the maintenance of international peace and security.
Article 8
Each Party declares that none of the international engagements now in force between it and any other of the Parties or any third State is in conflict with the provisions of this Treaty, and undertakes not to enter into any international engagement in conflict with this Treaty.
Article 9
The Parties hereby establish a Council, on which each of them shall be represented, to consider matters concerning the implementation of this Treaty. The Council shall be so organised as to be able to meet promptly at any time. The Council shall set up such subsidiary bodies as may be necessary; in particular it shall establish immediately a defence committee which shall recommend measures for the implementation of Articles 3 and 5.
Article 10
The Parties may, by unanimous agreement, invite any other European State in a position to further the principles of this Treaty and to contribute to the security of the North Atlantic area to accede to this Treaty. Any State so invited may become a Party to the Treaty by depositing its instrument of accession with the Government of the United States of America. The Government of the United States of America will inform each of the Parties of the deposit of each such instrument of accession.
Article 11
This Treaty shall be ratified and its provisions carried out by the Parties in accordance with their respective constitutional processes. The instruments of ratification shall be deposited as soon as possible with the Government of the United States of America, which will notify all the other signatories of each deposit. The Treaty shall enter into force between the States which have ratified it as soon as the ratifications of the majority of the signatories, including the ratifications of Belgium, Canada, France, Luxembourg, the Netherlands, the United Kingdom and the United States, have been deposited and shall come into effect with respect to other States on the date of the deposit of their ratifications. (3)
Article 12
After the Treaty has been in force for ten years, or at any time thereafter, the Parties shall, if any of them so requests, consult together for the purpose of reviewing the Treaty, having regard for the factors then affecting peace and security in the North Atlantic area, including the development of universal as well as regional arrangements under the Charter of the United Nations for the maintenance of international peace and security.
Article 13
After the Treaty has been in force for twenty years, any Party may cease to be a Party one year after its notice of denunciation has been given to the Government of the United States of America, which will inform the Governments of the other Parties of the deposit of each notice of denunciation.
Article 14
This Treaty, of which the English and French texts are equally authentic, shall be deposited in the archives of the Government of the United States of America. Duly certified copies will be transmitted by that Government to the Governments of other signatories.
The definition of the territories to which Article 5 applies was revised by Article 2 of the Protocol to the North Atlantic Treaty on the accession of Greece and Turkey signed on 22 October 1951.
On January 16, 1963, the North Atlantic Council noted that insofar as the former Algerian Departments of France were concerned, the relevant clauses of this Treaty had become inapplicable as from July 3, 1962.
The Treaty came into force on 24 August 1949, after the deposition of the ratifications of all signatory states.